vacpp 8.0.0.0 - Aix

This is a discussion on vacpp 8.0.0.0 - Aix ; Does anyone know where I can get a (free??) download of vacpp version 8 base file set? We have AIX 5.3 ML4 and currently have version 6 of vacpp installed. I am trying to install 8.0.0.11 update but it fails ...

+ Reply to Thread
Results 1 to 6 of 6

Thread: vacpp 8.0.0.0

  1. vacpp 8.0.0.0

    Does anyone know where I can get a (free??) download of vacpp version 8
    base file set?
    We have AIX 5.3 ML4 and currently have version 6 of vacpp installed.
    I am trying to install 8.0.0.11 update but it fails asking for the
    8.0.0.0 base fileset. This is an Oracle requirement for a RAC set up.
    Any help or guidance most welcome. Thanks


  2. Re: vacpp 8.0.0.0

    stevint wrote:
    > Does anyone know where I can get a (free??) download of vacpp version 8
    > base file set?
    > We have AIX 5.3 ML4 and currently have version 6 of vacpp installed.
    > I am trying to install 8.0.0.11 update but it fails asking for the
    > 8.0.0.0 base fileset. This is an Oracle requirement for a RAC set up.
    > Any help or guidance most welcome. Thanks
    >


    Verify with oracle what you actually need. Do you a actually need the
    whole package or does oracle just need to 8.0 run times.
    I think the runtime only is available at:
    http://www-1.ibm.com/support/docview...=utf-8&lang=en

    The IBM AIX compilers are not bundled with AIX and they are not free.
    You have to get it from IBM (or a reseller) or you can by them online:
    http://www-306.ibm.com/software/awdtools/vacpp/

    http://www-306.ibm.com/software/awdt...res/index.html
    If you just need the compilers you can get a 60 day trial via
    http://www-306.ibm.com/software/awdt...xlcpp-aix.html

  3. Re: vacpp 8.0.0.0

    stevint wrote:
    > We have AIX 5.3 ML4 and currently have version 6 of vacpp installed.
    > I am trying to install 8.0.0.11 update but it fails asking for the
    > 8.0.0.0 base fileset. This is an Oracle requirement for a RAC set up.


    Who gave you this idea?

    Both the installation guide
    http://download-uk.oracle.com/docs/c....htm#sthref110
    and Metalink Note 282036.1 tell me that you need

    May 2005 XL C/C++ Enterprise Edition V7.0 for AIX PTF (7.0.0.2)

    Yours,
    Laurenz Albe

  4. Re: vacpp 8.0.0.0

    Laurenz Albe wrote:
    > stevint wrote:
    > > We have AIX 5.3 ML4 and currently have version 6 of vacpp installed.
    > > I am trying to install 8.0.0.11 update but it fails asking for the
    > > 8.0.0.0 base fileset. This is an Oracle requirement for a RAC set up.

    >
    > Who gave you this idea?
    >
    > Both the installation guide
    > http://download-uk.oracle.com/docs/c....htm#sthref110
    > and Metalink Note 282036.1 tell me that you need
    >
    > May 2005 XL C/C++ Enterprise Edition V7.0 for AIX PTF (7.0.0.2)
    >
    > Yours,
    > Laurenz Albe


    Thanks Laurenz,
    After building a database server on a RAC cluster we ran the
    clusterverify script (runcluvfy.sh) supplied by Oracle and it showed a
    missing requirement for vacpp.cmp.core and vac.C 7.0.0.2. I found the
    latest versions 8.0.0.11 on the IBM site but they won't install without
    the base set 8.0.0.0.


  5. Re: vacpp 8.0.0.0

    stevint schrieb:
    > I found the
    > latest versions 8.0.0.11 on the IBM site but they won't install without
    > the base set 8.0.0.0.
    >


    Sometimes compiler runtimes can be found on the bonus/expansion/update
    CDs which come with the OS.


  6. Re: vacpp 8.0.0.0

    Does anyone know if I can get version 7.0.0.0 anywhere ???


+ Reply to Thread